	{Schrift.Normal}


	

	{Kunden.Anrede}
	{Kunden.Firma}
	{Kunden.Vorname} {Kunden.Name}
	{Kunden.Strasse}


	{Kunden.Plz} {Kunden.Ort}






	{Firma.Name1}
	{Firma.Name2}
	{Firma.Strasse}
	{Firma.Ort}




	Rechnung vom {Auftrag.Datum} über {GesamtPreis} {Waehrung} trotz
	mehrerer Mahnungen immer noch nicht vollständig beglichen haben.
	Auftragsnummer: {Auftrag.Nummer}   Kundennummer: {Kunden.Nummer}
	offene Summe:     {Auftrag.Offen+Mahnge4.12} {Waehrung}

		{Auftrag.Offen}

		{Mahnge4}



		{Auftrag.Offen+Mahnge4.12}












					      {Schrift.Schmal}{Firma.Ort.23} den {Datum}
